

# <center>Fab Academy Week copyright and stuff
 </center>

<center>![](assets/)</center>


## Invention

trivial stuff ends up finding things

ready fire aim - process to building things - is a necessary party of invention

dont over think it - build stupid stuff - dont get influenced too much by what you read,

the fab lab are a network


managing invention - invention happens out of the blue from this


## Intellectual property

utility patents are hard to get -
do a patent search

 pa patent has to be a teaching
 description, background,
 claims - the main thing  - start with a brpad claim and put a series of derivative claims of how it can be used.. getting more and more specific - too specific makes it have no value

 you can patent
 a composition
 method
 apparatus
 manufacture



 novel non-obvious and useful are the key to getting accepted
 dont violate science without proof



 opensource - share code - not necessarily free
 lisences  - 
